Subject: Re: Last Call: <draft-ietf-pppext-trill-protocol-06.txt> (PPP TRILL Protocol Control Protocol) to Proposed Standard

From: Stewart Bryant <[email-masked]>
Date: Tue, 31 May 2011 14:26:14 +0100

The RTG-dir review comments :

http://www.ietf.org/mail-archive/web/rtg-dir/current/msg01533.html

Should be addressed before publication.

- Stewart

On 25/05/2011 17:13, The IESG wrote:
> The IESG has received a request from the Point-to-Point Protocol
> Extensions WG (pppext) to consider the following document:
> - 'PPP TRILL Protocol Control Protocol'
>    <draft-ietf-pppext-trill-protocol-06.txt>  as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-06-08. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     The Point-to-Point Protocol (PPP) defines a Link Control Protocol
>     (LCP) and a method for negotiating the use of multi-protocol traffic
>     over point-to-point links.  This document describes PPP support for
>     Transparent Interconnection of Lots of Links (TRILL) Protocol,
>     allowing direct communication between Routing Bridges (RBridges) via
>     PPP links.
>
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-pppext-trill-protocol/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-pppext-trill-protocol/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html